/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 25 February 2021 00:50:28
*/


/* clear SAPOL homepage containers */
#rotatingbanner, #diffsection {display: none;}
#footersitemap .footertitle {line-height: 1.77;}
#footersitemap ul li {line-height: 24px;}
#footersitemap a {color: #0d6c9f !important;}
#footersitemap .footertitle a {color: #052436 !important;}
/* #footersitemap_nhw a {color: #ffffff !important;} */
/*#dialnumbers {display: none;}*/
.footer_no_child {margin-bottom: 20px;}
.transcript{
    color: #fff !important;
margin: 10px 10px 10px 0;
display: block;
}

.table_valign_middle {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

/* Customise video modal */
.close {
  float: right;
  font-size: 21px;
  font-weight: bold;
  line-height: 1;
  color: #fff;
  text-shadow: none;
  filter: alpha(opacity=100);
  opacity:1;
}
.close:hover,
.close:focus {
  color: #fff;
  text-decoration: none;
  cursor: pointer;
  filter: alpha(opacity=100);
  opacity: 1;
}
.close:before {
    content: "Close video";
    font-size: 14px;
    font-weight: normal;
    vertical-align: middle;
    padding-right: 10px;
    }
button.close {
  -webkit-appearance: none;
  padding: 0;
  cursor: pointer;
  background: transparent;
  border: 0;
}
.modal-open {
  overflow: hidden;
}
.modal {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1050;
  display: none;
  overflow: auto;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  outline: 0;
}
.modal.fade .modal-dialog {
  -webkit-transition: -webkit-transform .3s ease-out;
     -moz-transition:    -moz-transform .3s ease-out;
       -o-transition:      -o-transform .3s ease-out;
          transition:         transform .3s ease-out;
  -webkit-transform: translate(0, -25%);
      -ms-transform: translate(0, -25%);
          transform: translate(0, -25%);
}
.modal.in .modal-dialog {
  -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
          transform: translate(0, 0);
}
.modal-dialog {
  position: relative;
  width: auto;
  margin: 10px;
}
.modal-content {
  position: relative;
  background-color: #000;
  background-clip: padding-box;
  border: 1px solid #999;
  border: 1px solid rgba(0, 0, 0, .2);
  border-radius: 0;
  outline: none;
  -webkit-box-shadow: none;
         box-shadow: none;
}
.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  background-color: #000;
}
.modal-backdrop.fade {
  filter: alpha(opacity=0);
  opacity: 0;
}
.modal-backdrop.in {
  filter: alpha(opacity=50);
  opacity: .5;
}
.modal-header {
  min-height: 16.42857143px;
  padding: 15px;
  border-bottom: 0;
}
.modal-header .close {
  margin-top: -2px;
}
.modal-title {
  margin: 0;
  line-height: 1.42857143;
  color: #fff;
}
.modal-body {
  position: relative;
  padding: 0;
  text-align: right;
}
.modal-footer {
  padding: 19px 20px 20px;
  margin-top: 15px;
  text-align: right;
  border-top: 1px solid #e5e5e5;
}
.modal-footer .btn + .btn {
  margin-bottom: 0;
  margin-left: 5px;
}
.modal-footer .btn-group .btn + .btn {
  margin-left: -1px;
}
.modal-footer .btn-block + .btn-block {
  margin-left: 0;
}
.embed-responsive {
  position: relative;
  display: block;
  height: 0;
  padding: 0;
  overflow: hidden;
}
.embed-responsive .embed-responsive-item,
.embed-responsive iframe,
.embed-responsive embed,
.embed-responsive object {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}
.embed-responsive.embed-responsive-16by9 {
  padding-bottom: 56.25%;
}
.embed-responsive.embed-responsive-4by3 {
  padding-bottom: 75%;
}
@media (min-width: 769px) {
@charset "UTF-8";
  .modal-dialog {
    width: 640px;
    margin: 30px auto;
  }
  .modal-content {
    -webkit-box-shadow: none;
            box-shadow: none;
  }
  .modal-sm {
    width: 300px;
  }
}
@media (min-width: 992px) {
@charset "UTF-8";
  .modal-lg {
    width: 900px;
  }
}
/*kanel additions*/
.col-half-width{
    width:50%;
    height: 100%;
    display:inline-block;
    vertical-align: top;
}
    .img_wrapper_photo {
    position: relative;
}
.img_wrapper_photo > img {
    width: 100%;
    height: 100%;
    max-height: 600px;
    object-fit: cover;
}
.testimonial_wrapper{
    position: relative;
    max-height: 600px;
    display: block;
    overflow: hidden;
}
.testimonial__title{
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%, -50%);
    z-index: 1;
    text-align: center;
    width: 250px;
    
}
.testimonial__title_small{
    font-size:20px;
    color:#f9be00;
    display: block;
    text-transform: uppercase;
}

.testimonial__title_large{
    font-size:30px;
    color:#fff;
    display: block;
    text-transform: uppercase;
    margin: 0 auto;
    font-family: RobotoCondensed-Bold;
}

@media screen and (min-width: 992px){
  .testimonial__title{
    width: 400px;
  }
  .testimonial__title_small {
    font-size:30px;
  }
  .testimonial__title_large {
    font-size:80px;
    line-height: 80px;

  }
}


.table_valign_middle {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}


/* --------------- vince additions --------------- */

.testimonial_wrapper .container-fluid .col-half-width .storylink {
  z-index: 100;
  position: absolute;
  top: 75%;
  right: 0;
}
@media screen and (min-width: 992px){
  .testimonial_wrapper .container-fluid .col-half-width .storylink {
    top: 50%;
  }
}

.testimonial_wrapper .container-fluid .col-half-width:first-child .storylink {
  left: 0;
  right: initial;
}

.testimonial_wrapper .container-fluid .col-half-width .storylink span {
  color: white;
  margin:0 40px;
  font-size: 20px;
  position: relative;
}

.testimonial_wrapper .container-fluid .col-half-width .storylink span:after {
  content: '';
  position: absolute;
  background-color: #f9be00;
  height: 2px;
  width: 50%;
  top: 50%;
  margin-left: 10px;
}

.testimonial_wrapper .container-fluid .col-half-width:first-child .storylink span:after {
  content: none;
}
.testimonial_wrapper .container-fluid .col-half-width:first-child .storylink span:before {
  content: '';
  position: absolute;
  background-color: #f9be00;
  height: 2px;
  /*width: 50%;*/
  width: 25%;
  top: 50%;
  left: -40px;
}


/* header tiles */


.header-tiles {}
.header-tiles__box {
    background:#15425d url('https://www.police.sa.gov.au/__data/assets/image/0010/423001/checkered_tile_blue.png?v=0.1.1') repeat-x;
    min-height:200px;
    margin: 0 0 20px 0;
    position:relative;
}
.header-tiles__bottomText, .feature-articles__bottomText {
    position:absolute;
    bottom:0;
    padding: 20px;
    width:100%;
}
.feature-articles__bottomText{
  background: -webkit-linear-gradient(transparent, black); 
  background: -o-linear-gradient(transparent, black);  
  background: -moz-linear-gradient(transparent, black); 
  background: linear-gradient(transparent, black);
}

@media (min-width: 992px) {
  .achievemore-info__bottomText {
    position:absolute;
    bottom:0;
    left:0;
    right: 0;
    padding: 20px;
    /*background: linear-gradient(transparent, black);*/
  }
  /*.header-tiles__bottomText{
      max-width:300px;
  }*/
}


.header-tiles__box--grey {
    background:#221f20 url('https://www.police.sa.gov.au/__data/assets/image/0011/423002/checkered_tile_darkgrey.png?v=0.1.1') repeat-x;
}
.header-tiles__box--yellow {
    background:#f9be00 url('https://www.police.sa.gov.au/__data/assets/image/0012/423003/checkered_tile_yellow.png?v=0.1.1') repeat-x;
}
.header-tiles__box--yellow .header-tiles__copy {
    color:#221f20;
}
.header-tiles__box--blue, .header-tiles__box--grey, .header-tiles__box--yellow {
  position: relative;
}

.header-tiles__box--blue:hover {
  background-color: #133b54;
  transition: all .3s linear;
} 
.header-tiles__box--grey:hover {
  background-color: #1f1c1d;
  transition: all .3s linear;
}
.header-tiles__box--yellow:hover {
  background-color: #ecb400;
  transition: all .3s linear;
}



.header-tiles__box h3 {
    color: white;
    font-size:2.5em;
    margin:0;
    text-transform:uppercase;
}
.header-tiles__copy{
    color:#f9be00;
    font-size:1.3em;
}
.achievemore-content {
    margin:0 20px 60px 20px;
   text-align: center;
    
}
.achievemore-content h2, .achievemore-info h2, #contentbody .relatedLinks h2 {
  color: #00365b;
  font-size: 2.375em;
  max-width: 600px;
  text-align: center;
  margin: 60px auto;
  text-transform: uppercase;
  font-family: RobotoCondensed-Bold;
  position: relative;
}
.achievemore-info h2 {
  margin: 30px auto 60px;
}

.achievemore-content h2:after, .achievemore-info h2:after, .relatedLinks h2:after {
  content: "";
  border-bottom: 4px solid #f9be00;
  width: 50px;
  position: absolute;
  bottom: -30px;
  left: 50%;
  transform: translate(-50%);

}


.achievebtn {
    color:black;
    background: #ecf6fd;
    border-left:5px solid #00365b;
    padding:10px 20px 10px 10px;
}
.achievebtn:after {
    display:inline-block;
    content: '';
    border-top: 2px solid;
    border-right: 2px solid;
    border-color: black;
    transform: rotate(45deg);
    height:0.5em;
    width:0.5em;
    margin-left:15px;
}

.achievemore-content .achievebtn {
    
}

.feature-articles__box {
    background: #15425d;
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat; 
    position:relative;
    height:200px;
    margin: 0 0 20px 0;transition: background-size 0.25s ease-in;
    -moz-transition: background-size 0.25s ease-in;
    -web-kit-transition: background-size 0.25s ease-in;
}
.feature-articles__box:hover {
  background-size:105%; 
}
.feature-articles__box--blue {

}
.feature-articles__box--yellow {
  background: #f9be00;
}
.feature-articles__box--yellow h3, .feature-articles__box--yellow p {
    color: black !important;
}
.feature-articles__box--grey {
  background: #221f20;
}

.feature-articles__box h3, .feature-articles__box p {
    color: white;
}
.feature-articles__bottomText p {
    display:none;
}

.achievemore-info {
    
}
.achievemore-info__box {
    background-size: cover;
    background-position: top center;
    position:relative;
}

.achievemore-info__box h3, .feature-articles__box h3 {
    font-size:1.4em;
    margin: 0;
}

@media (max-width: 991px) {
    .achievemore-info__box {
      background-image:none !important;
      border-bottom: 1px solid #d9d9d9;
      margin: 0 10px;
      padding: 20px 20px 20px 0;
      position: relative;
    }
    .achievemore-info__box:after {
      content: "";
      position: absolute;
      border-top: 3px solid #00365b;
      border-right: 3px solid #00365b;
      height: 10px;
      width: 10px;
      transform: rotate(45deg) translate(-50%);
      top: 50%;
      right: 0;
    }
    .achievemore-info__bottomText {
      background-image: none !important;
    }

    .achievemore-info .col-md-3:last-child .achievemore-info__box {
      border-bottom: none;
    }
    .achievemore-info__box h3 {
      font-family: RobotoCondensed-Bold;
    }
    .achievemore-info__box h3, .achievemore-info__date {
      font-size: 1em;
      display: inline-block;
      color: #00365b;
    }
    .achievemore-info__date:before {
      content: "-";
    }

}
@media (min-width: 992px) {

    .header-tiles > div {
        margin-top: -150px;
    }
    .header-tiles__box {
        min-height:300px;
        margin:0;
    }
    .feature-articles {
        padding-bottom:40px;
    }
    .feature-articles__box {
        height:300px;
        margin: 30px 0 0 0;
        background-position: bottom center; 
    }
    .feature-articles__bottomText p {
        display:inline;
    }
    .achievemore-content {margin:0 auto 190px;}
    .grey-bg {
        background:#f2f2f2;
    }
    .achievemore-info {
        background: url('https://www.police.sa.gov.au/__data/assets/image/0018/433503/checkered_tile_white.png?v=0.1.1') repeat-x 50%;
        margin-bottom: 80px;
    }
    .achievemore-info__box {
        height:300px;
        background-color: #15425d;
    }
    .achievemore-info__box--blue {
    
    }
    .achievemore-info__box--yellow {
      background-color: #f9be00;
    }
    .achievemore-info__box--grey {
      background-color: #221f20;
    }

    .achievemore-info__box h3 {
        color:white;
    }
    .achievemore-info__date {
        color: #f9be00;
    }
    .achievemore-info__box--yellow h3 {
        color: black;
    }
    .achievemore-info__box--yellow .achievemore-info__date {
        color: black;
    }
}



/*Dial numbers override*/
#dialnumbers {

}
#dialnumbers > .width {
  padding: 0;
  width: 100%;
}

.banner-img {
  height: 345px;
  position: relative;
  background:#15425d url('https://www.police.sa.gov.au/__data/assets/image/0010/423001/checkered_tile_blue.png?v=0.1.1') repeat-x bottom;
}

.banner-img span {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
}
.banner-img h1 {
  color: white;
  text-align: center;
  font-size: 3em;
  text-transform: uppercase;
  margin: 0 auto;
  max-width:600px;
  position: relative;
  top: 50%;
  transform: translate(0, -50%);
}

.banner-img--tint:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(5,46,71, 0.5);
  transition: all .3s linear;
}
@media (min-width: 992px) {
  .banner-img {
    height: 400px;
  }  
}




/*Remove weird left/right slide introduced by bookstrap*/
@media (max-width: 1169px) {
  .row {
    margin-right: 0;
    margin-left: 0;
  }
  .width {
    width: auto;
  }
}


.relatedLinks {
  position: relative;
}
#contentbody {
  overflow-x: hidden;
}
@media (min-width: 992px) {
  .relatedLinks {
    background: #f2f2f2 url('https://www.police.sa.gov.au/__data/assets/image/0018/433503/checkered_tile_white.png?v=0.1.1') repeat-x 50%;
    margin-bottom: -21px;
    padding-bottom: 21px;
    min-height: 550px;
    padding-top: 1px;
  }
  .relatedLinks:before, .relatedLinks:after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    width: 9999px;
    background: #f2f2f2 url('https://www.police.sa.gov.au/__data/assets/image/0018/433503/checkered_tile_white.png?v=0.1.1') repeat-x 50%;
  }
  .relatedLinks:before {
    left: 100%;
  }
  .relatedLinks:after {
    right: 100%;
  }
}

.relatedLinks__box {
  position: relative;
  background-size: cover;
  background-position: top center;

}
@media (min-width: 992px) {  
  .relatedLinks__box {
    height: 300px;
    background-color: #15425d;
  }
  .relatedLinks__bottomText {
    position: absolute;
    bottom: 20px;
    left: 20px;
    right: 20px;
  }
  #contentbody .relatedLinks__bottomText h3 {
    color: white;
  }
  .relatedLinks__box--grey {background-color: #221f20;}
  .relatedLinks__box--yellow {background-color: #f9be00;} 
  #contentbody .relatedLinks__box--yellow h3 {color: black;}
}

@media (max-width: 991px) {
    .relatedLinks__box {
      background-image:none !important;
      border-bottom: 1px solid #d9d9d9;
      margin: 0 10px;
      padding: 20px 20px 20px 0;
      position: relative;
    }
    .relatedLinks__box:after {
      content: "";
      position: absolute;
      border-top: 3px solid #00365b;
      border-right: 3px solid #00365b;
      height: 10px;
      width: 10px;
      transform: rotate(45deg) translate(-50%);
      top: 50%;
      right: 0;

    }
    .achievemore-info .col-md-3:last-child .relatedLinks__box {
      border-bottom: none;
    }
    .relatedLinks__box h3 {
      font-family: RobotoCondensed-Bold;
    }
}

/*quick link boxes*/
.quicklinks {
  list-style: none;
  padding-left: 0;

}
.quicklinks a {
  display: block;
  border: 1px solid #e4e4e4;
  padding: 20px 30px;
  text-decoration: none !important;
  position: relative;
}
.quicklinks a:hover {
  text-decoration: underline !important;
}

.quicklinks a:after {
  content: '';
  position: absolute;
  border-top: 2px solid #00365b;
  border-right: 2px solid #00365b;
  height: 7px;
  width: 7px;
  transform: rotate(45deg) translate(-50%);
  top: 50%;
  right: 20px;
}

@media (min-width: 992px) {
  .quicklinks {
    display: flex;
    flex-wrap: wrap;
  }
  .quicklinks li {
    flex-grow: 1;
    flex-basis: 33.33%;
    max-width: 50%;
  }
}

.achievemore-hometext {
  padding-top: 0;
}
@media (min-width: 992px) {
  .achievemore-hometext {
    max-width: 700px;
    margin: 0 auto;
    padding-top: 20px;
  }  
}

.achievemore-accordion {

}
.contentwrapper .achievemore-accordion > a {
  text-decoration: none;
  display: block;
  border-top: 1px solid #e4e4e4;
  padding: 20px 0;
}
.contentwrapper .achievemore-accordion > a:first-child {
  border-top: none;
}
#contentbody .achievemore-accordion > a > h2 {
  font-size: 1em;
  position: relative;
  padding-right: 40px;
  color: black;
  margin: 0;
}
#contentbody .achievemore-accordion > a:hover {
  text-decoration: underline;
}
#contentbody .achievemore-accordion > a.is-active > h2 {
  color: #246689;
  font-weight: bold;
}
#contentbody .achievemore-accordion > a > h2:after {
  position: absolute;
  content: "+";
  right: 23px;
  color: white;
  top: -4px;
}
#contentbody .achievemore-accordion > a.is-active > h2:after {
  content: "-";
  right: 24px;
}
#contentbody .achievemore-accordion > a > h2:before {
  position: absolute;
  content: "";
  right: 20px;
  background: black;
  height: 14px;
  width: 14px;
}
#contentbody .achievemore-accordion > a.is-active > h2:before {
  background: #246689;
}

.achievemore-accordion > a + div{
  display: none;
}
.achievemore-accordion > a.is-active + div{
  display: block;
}


table.achievemore-table {
  width: 100%;
  table-layout: fixed;
}
table.achievemore-table th {
  color: #15425d;
  font-weight: bold;
  background: white;
}

table.achievemore-table td{
  color: #333;
}
table.achievemore-table tr:nth-child(2n){
  background: #f7f7f7;
}

table.achievemore-table th, table.achievemore-table td {
  padding: 10px;
}
@media (min-width: 992px) {
  table.achievemore-table th, table.achievemore-table td {
    padding: 20px;
  }
}

/*form stylings*/
.achievemore-form::after, .achievemore-form__row::after {
  clear: both;
  content: "";
  display: block;
}

.achievemore-form__row {
  display: block;
  margin-bottom: 20px;
}
.achievemore-form__col {
  display: block; 
}
.achievemore-form__col input, .achievemore-form__col select, .achievemore-form__col textarea {
  width: 100%;
  padding: 10px;
}
.achievemore-form__col input[type=checkbox] {
  width: initial;
}
.achievemore-form__row.error input, .achievemore-form__row.error textarea, .achievemore-form__row.error select {
  border: 1px solid red;
}
textarea.sq-form-field {
  width: 100% !important; /*override main styles*/
}
@media screen and (min-width: 992px){
  .achievemore-form__col {
    float: left;
    margin-right: 4.82916%;
    width: 47.58542%;
  } 
  .achievemore-form__col:last-child {
    margin-right: 0;
  }
}

.sq-form-question-title {
  display: block;
  margin-top: 10px;
  margin-bottom: 7px;
}
.sq-form-required-field, .achievemore-form__error, span.error, .sq-form-errors-message {
  color: #ef1c1c;
}
abbr.sq-form-required-field {
  cursor: default;
}
abbr[title].sq-form-required-field {
  border-bottom: none;
  text-decoration: none;
}


.achievemore-form legend {
  border-bottom: none;
  text-decoration: none;
  font-size: initial;
}

/*radio buttons*/
.formRadio input[type=radio] {
  height: 1px;
  width: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  clip: rect(0 0 0 0);
}
.formRadio ul {
  padding-left: 0;
}
.formRadio li {
  display: block;
  margin-right: 0; 
}

.formRadio label {
  border-radius: 5px;
  padding: 10px 20px 10px 60px;
  display: block;
  cursor: pointer;
  border: 2px solid #f7f6f4;
  position: relative;
  margin-bottom: 10px;
}
.formRadio label:before, .formRadio label:after {
  content: '';
  position: absolute;
  -moz-border-radius:25px;
  -webkit-border-radius:25px;
  border-radius:25px;
}


.formRadio label:before {
  width: 31px;
  height: 31px;
  top: 7px;
  left: 9px;
  background: white;
  border: 2px solid #CCC;

}
.formRadio input[type=radio]:checked + label{
  border: 2px solid #15425d;
}

.formRadio input[type=radio]:checked + label:before {
  position: absolute;
  width: 31px;
  height: 31px;
  top: 7px;
  left: 9px;
  background: white;
  border: 2px solid #15425d;
}
.formRadio input[type=radio]:checked + label:after{
  width: 15px;
  height: 15px;
  top: 15px;
  left: 17px;
  background: #15425d;
}
.formRadio--inline.formRadio li {
  display: inline-block;
  padding-right: 10px;
}
.formRadio--inline.formRadio li:last-child {
 padding-right: 0; 
}

.dtree__Title {
  margin-bottom: 20px;
}

.formCheckbox ul {
  padding-left: 0;
}
.formCheckbox li {
  list-style: none;
}

h1#mainheader {
    color: #00365b;
    font-size: 2.375em;
    max-width: 600px;
    margin: 0 0 60px 0;
    /* text-transform: uppercase; */
    font-family: RobotoCondensed-Bold;
    position: relative;
}
h1#mainheader:after {
  content: "";
  border-bottom: 4px solid #f9be00;
  width: 50px;
  position: absolute;
  bottom: -30px;
  left: 0;
}

.checklist-form .checklist-question li {
    list-style: none;
}

.embed-responsive.embed-responsive-16by9 {
    min-height: 400px;
}

.level-5 li:before {
    display:none;
}

#sub-nav .level-5 > li > a {
    border-top: 1px solid white;
    padding: 5px 20px 5px 41px;
}

#sub-nav .level-5 {
    
    padding-left:0;
}